﻿/* Category Styles */
#categoryleft { width: 175px; float: left; margin: 0 10px 0 0; }
#categorymain { width: 716px; float: left; }

.record {float: left; border: none 0px; background-image: url(../images/CategoryProductBackground.png); background-repeat: no-repeat; width: 165px; height: 369px; color: #434242; margin: 0 12px 12px 0; }
.SubCategories .record {float: left; border: none 0px; background-image: url(../images/L1CategoryBackground.png); background-repeat: no-repeat; width: 165px; height: 307px; color: #434242; margin: 0 12px 12px 0;}
/*.NewArrivals .record {background-image: url(../images/CategoryShortProductBackground.png); height: 210px; }*/
.recordname { padding: 0 14px; height: 51px; overflow: hidden; }
.SubCategories .recordname { padding: 0 14px; height: auto; overflow: auto;}
.recordname a { font-size: 13.5px; text-decoration: none; font-weight: bold; line-height: 16px; color: #434242; }
.SubCategories .recordname a { font-size: 13.5px; text-decoration: none; font-weight: bold; line-height: 16px; color: #16618e; text-transform: uppercase;}
.recordshortdescription a { text-decoration: none; }
.recordshortdescription { padding: 0 14px; }
.recordDescription { padding: 4px 14px 10px 14px; font-size: 13.5px; line-height: 14px; height: 60px; overflow: hidden; }
.recordsku { padding: 0 14px; }
.recordsku a { font-size: 110%; text-decoration: none; text-transform: none; font-weight: bold; color: #434242; }
.recordprice { font-weight: normal; float: left; width: 60px; padding: 3px 0 0 14px; }
.recordprice a { text-decoration: none; font-size: 18px; font-family: MuseoSlab-500; }
.recordcontrols { float: right; padding: 0 14px 0 0; font-weight: bold; }
.recordAdd {padding: 14px 18px 0 18px; clear: both;}

.recordimage {background-repeat:no-repeat; padding: 16px 15px 19px 15px;}
.SubCategories .recordimage {background-repeat:no-repeat; padding: 15px 15px 12px 15px;}
.recordimage img {width: 134px; height: 127px;}
.recordimage a {width: 134px; height: 127px; border: 1px solid transparent; display: block;}
.SubCategories .recordimage a {width: 134px; height: 127px; border: 1px solid transparent; display: block;}
.recordimage a:hover {border: 1px solid #ddd;}

#CategoryContentDiv #LeftColumn {float:left;margin:0 20px 0 0;}
#CategoryContentDiv #MainColumn {float:left;}
#CategoryContentDiv #RightColumn {float:left;}

#categorydescription { font-size: 13.5px; margin: 6px 7px 12px 7px; }
#categorydescription a { font-size: 13.5px; text-decoration: none; font-weight: bold; line-height: 16px; color: #434242; }
#categorydescription ul, #categorydescription li {list-style-type: disc;}

.categoryTitle {font-size: 26px; font-family: MuseoSlab-500; float: left; margin: 22px 0 16px 0; width: 177px;}
.categoryFeaturedList {clear: left; float: left; width: 177px;}
.categoryFeaturedList ul, .categoryFeaturedList li {list-style-type: disc;}
.categoryFeaturedList a {font-size: 14px; font-weight: bold; text-decoration: none; line-height: 24px;}

#categorybanner {padding-left: 1px; margin-bottom: 6px;}


/* Category Templates */
.productgridheader {background-color: #e5e5e5; width: 550px; padding: 5px; FONT: bold 16px/24px "Trebuchet MS", arial, helvetica, sans-serif; COLOR: #333; display: none;}
/*#categorygridtemplaterecords {border:1px solid #e5e5e5; width: 558px; background:url(../images/featuredBackground.gif) repeat-y;}
#categorygridtemplaterecords .record {text-align:center; float:left; display:block; width:174px; padding:10px 6px; margin-left:-4px; border:0;}
#categorygridtemplaterecords .recordimage {margin:0 auto; border:0; }
#categorygridtemplaterecords .recordname {text-align:center;font-size: 90%;}
#categorygridtemplaterecords .recordsku {text-align:center;margin: 3px 0;}
#categorygridtemplaterecords .recorddescription {}
#categorygridtemplaterecords .recordprice {text-align:center;border:none;margin:0;padding:0;font-size:100%;line-height:1em;}*/
#categorygridtemplaterecords td {width: 177px;}
#rowSeparator {clear:both; background:url(../images/rowSeparator.gif) repeat-x 0 50%; height:10px; display:block; font-size:1px; line-height:1px; }
.rowSeparator {clear:both; background:url(../images/rowSeparator.gif) repeat-x 0 50%; height:10px; display:block; font-size:1px; line-height:1px; }

/* Sub Category Menu */
#subcategorymenu {margin:0;}
#subcategorymenu .record {border: 0;width:290px;margin:0 10px 10px 0;text-align:left; min-height:0px;}
#subcategorymenu .record li {background: url('../images/LiSlash.png') no-repeat .2em;padding-left:10px;}
#subcategorymenu .recordname {font-weight:bold;font-size:100%;text-align:center;}
#subcategorymenu .recordname a {font-size:inherit;text-decoration: none;}
#subcategorymenu td {}
#subcategorymenu ul {padding:5px;margin:0 10px;}
#subcategorymenu li {padding: 2px;}
#subcategorymenu li a {text-decoration:none;font-size:90%;}
#subcategorymenu li a:hover {text-decoration:underline;}

/* Sub Category Menu 2 */
#subcategorymenu2main {width: 345px; float: left;margin: 0 0 0 20px;}
#subcategorymenu2 {margin:20px 0;}
#subcategorymenu2 .record {border:none !important;width:100px;margin:0 40px 10px 0;padding-left: 10px;}
#subcategorymenu2 .recordname {text-align:center;}
#subcategorymenu2 .recordname a {font-size:10px;text-decoration: none;color:#0099CC}
#subcategorymenu2 .recordimage {height:100px;width:100px;margin:0 0 10px 0;}
#subcategorymenu2 ul {padding:5px;margin:5px 10px;}
#subcategorymenu2 li {padding: 2px;list-style:none;}
#subcategorymenu2 li a {text-decoration:none;font-size:90%;}
#subcategorymenu2 li a:hover {text-decoration:underline;}

/* Simple & Bulk Order Lists */
#categorysimplelisttemplate, #categorybulkorderlisttemplate {margin:0 0 0 0;}
#categorysimplelisttemplate .record {padding:2px 5px;border-left:5px solid #ccc;float: left;margin: 0 0 20px 5px;}
#categorysimplelisttemplate .recordsku, #categorybulkorderlisttemplate .recordsku {clear:both;}
#categorysimplelisttemplate .recordname, #categorybulkorderlisttemplate .recordname {float:left;width:390px;margin:0 10px 0 0;}
#categorysimplelisttemplate .recordprice, #categorybulkorderlisttemplate .recordprice {font-size:100%;float:left;text-align:right;width:100px;margin:0;border:none;}
#categorybulkorderlisttemplate .record { padding: 0 0 10px 10px; margin: 0 0 8px 0; border-bottom: 1px solid #eee; float: left; }
#categorybulkorderlisttemplate table td { vertical-align: top; }
#categorybulkorderlisttemplate .checkbox { background: #eee; }
#categorybulkorderlisttemplate .addtocartcontrols {margin:20px 0 20px 3px;}
#categorybulkorderlisttemplate .InnerDiv {margin-top:-15px;width:800px;}
#categorybulkorderlisttemplate #categorybanner {float:left;}
#categorybulkorderlisttemplate #categorydescription {float:left;padding:20px 0 0 20px;width:400px;}
#categorybulkorderlisttemplate .categorybanner img {}
#categorybulkorderlisttemplate #ForMoreInfoDiv {float:left;}
#categorybulkorderlisttemplate .CategorySampleDiv {float:right;}

#categorybulkqtylisttemplate .record {color:#000;}
#categorybulkqtylisttemplate .record { padding:0; margin: 0 0 0 5px; float: left; }
#categorybulkqtylisttemplate table td { vertical-align: top; border-bottom: 1px solid #cecfce;}
#categorybulkqtylisttemplate .AddToCart {padding-top:10px;}
#categorybulkqtylisttemplate .addtocartcontrols {margin:20px 0 20px 3px;}
#categorybulkqtylisttemplate .recordname {color:#000;float:left;width:190px;margin:0 10px 0 0;}
#categorybulkqtylisttemplate .recordprice {font-size:100%;float:left;text-align:left;width:100px;margin:0;border:none;}
#categorybulkqtylisttemplate .qtycell { padding-top:10px;}
#categorybulkqtylisttemplate .quantityfield {margin: 0;width:25px;border:1px solid #ccc;text-align: center;font-size: 110%;font-weight: bold; color: #666;}
#categorybulkqtylisttemplate .InnerDiv {margin-top:0;width:800px;}
#categorybulkqtylisttemplate .image {float:left;}
#categorybulkqtylisttemplate .zoom {float:left;margin-left:2px;width:100px;text-align:center;padding-top:3px;}
#categorybulkqtylisttemplate #categorybanner {float:left;}
#categorybulkqtylisttemplate #categorydescription {float:left;padding:20px 0 0 20px;width:400px;}
#categorybulkqtylisttemplate .CategorySampleDiv {float:right;}
#categorybulkqtylisttemplate .categorybanner img {}
#categorybulkqtylisttemplate .price, #categorybulkqtylisttemplate .size {padding-top:15px;}
#categorybulkqtylisttemplate a {color:#000;}
#categorybulkqtylisttemplate a.MoreInfoLink {color:#009ace;text-decoration:underline;}
#categorybulkqtylisttemplate #ForMoreInfoDiv {float:left;padding:0 0 20px 10px;}

#categorybulkqtylisttemplate .breadcrumbs .InnerDiv {margin-bottom:-5px;padding-top:10px;}
#categorybulkqtylisttemplate .breadcrumbs .hr {width:800px;}
#categorybulkqtylisttemplate .breadcrumbs {margin-bottom:-5px;font-size:10px;}

#categorybulkqtylisttemplate .rowheader, th { background:#fff; color: #636563; padding: 0; font-weight: bold; padding: 5px 0; text-align: left; }
#categorybulkqtylisttemplate .rowheader { font-size: 90%;border-bottom:solid 1px #cecfce; }
#categorybulkqtylisttemplate .row { background: #f6f6f6; border-bottom:solid 1px #cecfce;height:56px;}
#categorybulkqtylisttemplate .altrow { background: #f4f4f4;border-bottom:solid 1px #cecfce; }

/* Detailed List */
#categorydetailedlisttemplate {margin:20px 0 0 0;}
#categorydetailedlisttemplate .record {margin:0 0 10px 10px;padding-bottom:10px;width:510px;float:left;border-bottom: 1px solid #eee;}
#categorydetailedlisttemplate .recordimage {float:right;width:120px;height:120px;margin:0;}

.CategorySample {margin:20px 0;}

/* Sorting */
#categorydetailedlisttemplaterecords { clear: both; }
.categorysortorder { float: right; margin-bottom: 10px; }


.SubBvc_CategoryMenuDiv {padding:10px 0 30px 0;}
.SubBvc_CategoryMenuDiv ul {margin:0;padding:0;}

strong, b {font-weight:bold;}
em, i {font-style: italic;}